## gatekeeper 2.34

=== debian/changelog ===
gatekeeper (2.34) unstable; urgency=medium

  * debian/control: add Vcs-SVN
  * debian/README.Debian: superfluous, removed

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 30 Aug 2016 15:22:05 +0200

gatekeeper (2.33) jessie; urgency=low

  * First version.

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 03 Nov 2015 15:22:56 +0100
