=== debian/control ===
Source: gatekeeper
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: debhelper (>= 7), perl-modules
Standards-Version: 3.9.3
Vcs-SVN: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/gatekeeper

Package: gatekeeper
Architecture: all
Depends: ${misc:Depends},
	perl,
	liberrorlog-perl (>= 1.43),
	libxml-libxml-perl,
	libxml-libxslt-perl,
	libcgi-pm-perl,
	libpwdmodifier-perl
Description: Password application for Tilburg University
 CGI interface for the Tilburg University password manager
