## gatekeeper 2.35

=== debian/changelog ===
gatekeeper (2.35-1) unstable; urgency=medium

  * UNRELEASED
  * debian/source/format: change from native to quilt.
  * debian/control: add myself to Uploaders.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 31 Aug 2016 11:00:15 +0200
