=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Anton Sluijtman <anton@uvt.nl>
+Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
 Build-Depends: debhelper (>= 7), perl-modules
 Standards-Version: 3.9.3
 Vcs-SVN: https://svn.uvt.nl/its-id/trunk/sources/pwdmodifier/gatekeeper
