## gatekeeper 2.36

=== debian/changelog ===
gatekeeper (2.36-1) unstable; urgency=medium

  * debian/control: enhance description.
  * debian/control: add missing Depends libcrypt-cracklib-perl, libspiffy-perl,
    libemail-valid-perl, as well as ${perl:Depends}.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 07 Nov 2016 15:51:14 +0100
