## gatekeeper 2.38

=== debian/changelog ===
gatekeeper (2.38-1) unstable; urgency=medium

  * New upstream. (Missed: 2.37)

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 18 Sep 2017 10:57:35 +0200
