## gatekeeper 2.39

=== debian/changelog ===
gatekeeper (2.39-1) unstable; urgency=medium

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 19 Sep 2017 12:03:29 +0200
