## gatekeeper 2.41

=== debian/changelog ===
gatekeeper (2.41-1) unstable; urgency=medium

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 22 Sep 2017 14:26:55 +0200
