## gatekeeper 2.42

=== debian/changelog ===
gatekeeper (2.42-1) unstable; urgency=medium

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 28 Aug 2020 10:40:37 +0200
