=== debian/control ===
--- 
+++ 
@@ -10,11 +10,16 @@
 Package: gatekeeper
 Architecture: all
 Depends: ${misc:Depends},
+	${perl:Depends},
 	perl,
 	liberrorlog-perl (>= 1.43),
 	libxml-libxml-perl,
 	libxml-libxslt-perl,
 	libcgi-pm-perl,
-	libpwdmodifier-perl
+	libpwdmodifier-perl,
+	libcrypt-cracklib-perl,
+	libspiffy-perl,
+	libemail-valid-perl
 Description: Password application for Tilburg University
- CGI interface for the Tilburg University password manager
+ CGI interface for the Tilburg University password manager.  The gatekeeper
+ package installs the "gatekeeper" and "pwdmodifier" CGI scripts.
